@media screen and (min-width: 1921px) {
    .header-light__main-banner-owl .header-light__main-banner-item img {
        object-fit: cover;
        width: 100%;
        max-height: 100%;
    }
}
.header-light__main-banner .slick-slider,
.header-light__main-banner .slick-list,
.header-light__main-banner .slick-track {
    height: 100%;
    max-height: 700px;
} 
.header-light__main-banner {
    position: relative;
}
.header-light__main-banner-info {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 35px 35px 49px 49px;
    border: 2px solid #fff;
    max-width: 1440px;
    width: 100%;
    left: 50%;
    translate: -50% 0;
    top: 50px;
    z-index: 9;
    padding: 135px 50px 50px;
    flex-direction: column;
    display: flex;
    height: calc(100% - 100px);
    justify-content: space-between;
}
.main-banners {
    margin-bottom: 0;
}

.header-light__main-banner {
    max-height: 700px;
}
.header-light__main-banner-info h1 {
    font-size: 48px;
    line-height: 60px;
    font-weight: 500;
    max-width: 470px;
    margin: 0 0 20px;
    color: #fff;
    border: 0;
    padding: 0;
}
.header-light__main-banner-info-text {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    max-width: 455px;
    color: #fff;
    border: 0;
}
.header-light__main-banner-info-btn {
    display: flex;
    column-gap: 30px;
}
.header-light__main-banner-info-btn a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    border-radius: 200px;
    border: 0;
    height: auto;
    width: auto;
}
.header-light__main-banner-info-btn .btn-left a {
    background: #4AA3FF;
    padding: 13px 33px;
    border: 2px solid #4AA3FF;
}
.header-light__main-banner-info-btn .btn-right a {
    background: none;
    padding: 13px 52px;
    border: 2px solid #fff;
}
.header-light__main-banner-info__top {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media (max-width: 1450px) and (min-width: 871px) {
    .header-light__main-banner {
        height: clamp(567px, 45vw, 700px);
    }
}
@media (max-width: 870px) {
    .header-light__main-banner-info {
        border: 0;
        border-radius: 0;
        left: 0;
        translate: none;
        top: 0;
        padding: 100px 20px 20px
    }
    .header-light__main-banner {
        height: 667px;
    }
    .header-light__main-banner-info h1 {
        font-size: 40px !important;
        line-height: 48px !important;
        font-weight: 500;
        max-width: 340px;
        color: #fff;
        border: 0;
        padding: 0;
    }
    .header-light__main-banner-info-text {
        font-size: 18px;
        line-height: 24px;
        font-weight: 500;
        max-width: 310px;
        color: #fff;
        border: 0;
        margin-bottom: 10px;
    }
    .header-light__main-banner-info-btn {
        flex-direction: column;
        row-gap: 20px;
        align-items: center;
    }
    .header-light__main-banner-info-btn a {
        font-size: 19px;
    }
    .header-light__main-banner-info-btn .btn-right a {
        padding: 13px 58px;
    }
    .header-light__main-banner-owl,
    .header-light__main-banner-owl .slick-list,
    .header-light__main-banner-owl .slick-track {
        height: 100%;
    }
    .header-light__main-banner-owl img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
}